html, body {
	height: 100%;
	background-color: #333;
	background-image: url('../img/bg1.jpg');
}
body {
	color: #fff;
	font-family: 'Open Sans', Sans-serif;
	text-align: center;
	text-shadow: 0 1px 3px rgba(0,0,0,.5);
}
div h1 {
	font-size: 38.5px;
	text-shadow: -2px 2px 1px #fff;
}
h1 span.instant {
	color: #58585A;;
}
h1 span.cash {
	color: #088D68;
}
#logo-image {
	margin-top: 20px;
	width: 250px;
}
.jumbotron.data {
	margin-top: 5%;
	background: #888;
	background: rgba(49, 49, 49, 0.45);
	padding: 10px;
	margin-bottom: 20px;
}
.container.text-info div {
	padding: 5px;
	color: #fff;
}
.link-app {
	margin-top: 5px;
	font-size: 18px;
	padding: 10px 20px 10px 20px;
}
.data-info {
	margin-top: 50px;
}
